:root{
    --verde: #a9b388;
    --cornsilk: #fefa30;
    --lemon: #f9ebc7;
    --camel: #b99470;
    --Orange: #c4661f;
    --lemonClaro: #fbf5e6;
  
  }
  
  html {
    font-size: 62.5%;
    box-sizing: border-box;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }
  body {
    /* font-family: ; */
    font-size: 1.6rem;
    line-height: 1.8;
    margin: 0;
    padding: 0;
  
  
  }
  
  p {
    color: var(--verde);
    font-size: 2rem;
  }
  .contenedor {
    width: 95%;
    max-width: 130rem;
    margin: 0 auto;
  }
  
  a{
    text-decoration: none;
    color: var(--verde);
  }
  .nav-link{
    color: var(--verde);
  }
  
  img{
    width: 100%;
    height: 100%;
  }
  
  h1, h2, h3 {
    text-align: center; 
    margin: 0;
  }
  
  h1 {
    font-size: 3.8rem;
    color: var(--Orange);
    font-weight: 900;
  
  }
  h2 {
    font-size: 3.4rem;
  }
  h3 {
    font-size: 3rem;
    text-align: center;
    color: var(--Orange);
    font-weight: 500;
  }
  h4 {
    font-size: 2.6rem;
  }
  
  /* globales ------------------ */
  
  .contenido-centrado {
    max-width: 80rem;
  }
  .alinear-derecha{
    display: flex;
    justify-content: flex-end;
  }
  
  
  /* utilidades ---------------- */
  header {
    height: auto; 
    display: flex;
    justify-content: center;
    align-items: center;
    
  }
  .inicio {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.7))
      ,url(../img/fondoEM.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat; 
  }

  .titulo-logo{
    color: var(--verde);
  }
  .logo{
    font-weight: bold;
    color: var(--Orange);
  }
  
  .contenido-header{ 
    width: 100%;
    height: 8rem;
    margin: 0;
    padding: 0;
    position:fixed;
    top: 0;
    z-index: 1;
  
  }
  .barra{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 100%;
    padding: 0 8rem 0 8rem;
  }
  
  nav{
    display: flex;
    align-items: center;
    text-align: center;
    gap: 5rem
  }
  
  a{
    color: var(--verde);
  }
  
  .barra h2{
    color: white;
  }

  .seccion-carrusel{
    height: 100%;
  
  }
  .carouselExampleControls{
    height: 100%;
  }
  .opacy{
    filter: brightness(40%);
    height: 70rem;
  }

  .carousel{
    z-index: 0;
  }
  
  
  /* Comienza seccion mas sobre Nosotros---------- */
  .seccion-nosotros{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: white;
    padding: 1rem;
    border-radius: 1%;
    margin-top: 2rem;
    height: 70rem;
    
  }
  
  .seccion-nosotros h2{
    color: var(--Orange);
    font-weight: 900;
  }
  .contenido-nosotros{
    display: flex;
    gap: 5rem;
    height: 50rem;
    text-align: center;
    align-items: center;
    
  
  }
  .icono{
    width: 50rem;
    height: 20rem;
    overflow: hidden;
    padding: 1rem;
    border: 2px solid var(--verde);
    border-radius: 5%;
    transition: all 1s ease-in;
    color: var(--verde);
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
  
  }
  .icono p{
    margin-top: 2rem;
  }
  .seticon{
    display: flex;
    justify-content: center;
    font-size: 8rem;
    color: var(--Orange);
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  
  .icono:hover{
    height: 39rem;
  
  }
  @media (max-width: 992px) {
   
    .icono p{
      font-size: 1.6rem;
    }
    .icono:hover{
      height: 45rem;
      
    }
     }
  
  
  .contenedor-anuncios{
    display: flex;
  }
  
  /* comienza la section obras */
  
  .seccion-obras{
    background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9))
    ,url(../img/metaldos.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat; 
    display: flex;
    flex-direction: column;
    row-gap: 5rem;
    justify-content: center;
    padding: 5rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
  
  }
  .seccion-obras h2{
    font-weight: 900;
    color: #c4661f;
    animation: move 2s;
  }
  
  
  
  @keyframes move {
    from { transform: translateX(200px);}
    to { transform: translateX(0px);}
  
  
  }
  
  .contenedor-anuncios{
    display: flex;
    justify-content: center;
    column-gap: 5rem;
  
  }
  .anuncio{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 40rem; 
    border-radius: 1%;
    padding: 1rem;
    background-color: white;
    -webkit-box-shadow: 0px 10px 16px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 16px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 16px 1px rgba(0,0,0,0.75);
  }
  
  .anuncio img{
    width: 100%;
    height: 35rem;
    border-radius: 1%;
  }

  .carrusel-logos{
    display: flex;
    justify-content: center;
    gap: 10rem;
    
    margin-bottom: 10rem;
  }
  .carrusel-logos .carousel{
    width: 30rem;
  }

  .carrusel-logos img{
    width: 20rem;
    height: 15rem;
  }